=head1 NAME

Gtk2::Gdk::Threads

=cut


=head1 METHODS

=head2 Gtk2::Gdk::Threads-E<gt>B<enter> 

=head2 Gtk2::Gdk::Threads-E<gt>B<init> 

=head2 Gtk2::Gdk::Threads-E<gt>B<leave> 



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

